Loading...
Searching...
No Matches
Opm::VtkDiscreteFractureParams Struct Reference

Struct holding the parameters for VtkDiscreteFractureModule. More...

`#include <vtkdiscretefractureparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | saturationOutput_
bool | mobilityOutput_
bool | relativePermeabilityOutput_
bool | porosityOutput_
bool | intrinsicPermeabilityOutput_
bool | volumeFractionOutput_
bool | velocityOutput_

## Detailed Description

Struct holding the parameters for VtkDiscreteFractureModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkdiscretefractureparams.hpp
- opm/models/io/vtkdiscretefractureparams.cpp